EF 200-400mm f/4L IS USM Extender 1.4x Firmware Version 1.1.0

8th May 2018
Thank you for using Canon products.

We have determined that some units of the EF 200-400mm f/4L IS USM Ext. 1.4x interchangeable lens for digital SLR and mirrorless cameras exhibit a phenomenon in which the focus may not be achieved during AF shooting. Firmware which addresses this phenomenon is available for download below.

We would like to offer our sincere apologies to users who have been inconvenienced by this issue. Going forward, we will spare no effort in our quality management to make sure our customers can use our products with confidence.

Phenomenon

When using this lens with some camera models*1 and performing AF shooting from approximately 3m, the subject may not be in focus in some occasions.

*1Camera models:
EOS-1D X Mark II, EOS-1D X, EOS-1D C,
EOS 5Ds, EOS 5Ds R, EOS 5D Mark IV, EOS 5D Mark III 

Affected Product

EF 200-400mm f/4L IS USM Extender 1.4x lenses with Firmware Version 1.0.0 are affected. 

(The firmware version of the lens can be checked from the camera’s menu.)

Customer Support

Customers who own one of the affected camera models above, or one of the cameras*2 that can be used for the lens’ firmware update can download the latest firmware version and then perform the lens’ firmware update using the camera.

The Firmware file can be downloaded here.
Share this page